@charset "UTF-8";
/*--max-width--*/
/*--min-width--*/
/*------------------------------------------------------------------------*/
section.companySec {
  width: 100%;
  padding-bottom: 80px;
}

section.companySec h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 40px;
}

section.companySec h3 {
  font-weight: bold;
  margin-bottom: 35px;
}

section.companySec section.greetingSec div.noteBox {
  font-size: 14px;
}

section.companySec section.greetingSec .logo {
  width: 609px;
  margin: 50px auto 85px;
}

section.companySec table tr {
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
}

section.companySec table th, section.companySec table td {
  padding: 15px;
  font-size: 14px;
  vertical-align: top;
  line-height: 1.4;
}

section.companySec table th {
  background: #f2f2f2;
  width: 150px;
  box-sizing: border-box;
  font-weight: bold;
}

section.companySec table td {
  padding-left: 25px;
}

section.companySec ul li {
  text-indent: -1em;
  margin-left: 1em;
}

section.companySec ul li::before {
  content: "・";
}

section.companySec dl {
  display: flex;
  flex-wrap: wrap;
}

section.companySec dl dt {
  font-weight: bold;
  color: #717171;
  width: 180px;
  flex-shrink: 0;
  padding-bottom: 1em;
}

section.companySec dl dt:last-of-type {
  padding-bottom: 0;
}

section.companySec dl dd {
  width: calc(100% - 180px);
  padding-bottom: 1em;
}

section.companySec dl dd:last-of-type {
  padding-bottom: 0;
}

section.companySec #gmap {
  margin-top: 40px;
}

section.companySec #gmap iframe {
  border: none;
  height: 446px;
}

@media screen and (max-width: 1120px) {
  section.companySec dl {
    display: block;
  }
  section.companySec dl dt {
    width: 100%;
    padding-bottom: .5em;
  }
  section.companySec dl dd {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  section.companySec {
    padding-bottom: 40px;
  }
  section.companySec h2 {
    font-size: 21px;
    margin-bottom: 30px;
  }
  section.companySec h3 {
    font-size: 15px;
    margin-bottom: 15px;
  }
  section.companySec section.greetingSec div.noteBox {
    font-size: 13px;
  }
  section.companySec section.greetingSec .logo {
    width: 310px;
    margin: 40px auto 30px;
  }
  section.companySec div.histTbl {
    margin: 0 -15px;
  }
  section.companySec table tr {
    border: none;
  }
  section.companySec table th, section.companySec table td {
    display: block;
    padding: 10px 15px;
  }
  section.companySec table th {
    background: #f2f2f2;
    width: 100%;
  }
  section.companySec table td {
    padding-left: 15px;
  }
  section.companySec ul li {
    text-indent: -1em;
    margin-left: 1em;
  }
  section.companySec ul li::before {
    content: "・";
  }
  section.companySec dl {
    display: block;
  }
  section.companySec dl dd {
    padding-left: 15px;
    box-sizing: border-box;
  }
  section.companySec #gmap {
    margin: 30px -15px;
  }
  section.companySec #gmap iframe {
    height: 375px;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */